.galleria{ width: 830px; height: 460px; background: #000 }

html {
 width: 100%;
 padding: 0px;
 margin: 0px;
 font-size:62.5%
}
header{
 display: block;
}

body {
 width:	100%;
 height: 100%;
 padding: 0px;
 margin: 0px;
 background: #000;
 font: 14px/24px Avalon, Verdana, Tahoma, Geneva, sans-serif;
 color: #636f6f;
 /*margin: 45px 0 0 0 !important;*/
 font-size:1.4rem;
 line-height:2.4rem
}

#logo { 
 text-align: center;
 width:      1024px; 
 margin:     0px auto;
 /*background-color: green;*/
}

.site-logo {
    transition: color 200ms cubic-bezier(.55, 0, .1, 1);
    color: #30acff;
    font-size: 3rem;
}

footer {
 width: 1024px; 
 margin: 0px auto;
 /*background-color: yellow;*/
 /*height: 256px;*/
}

.line {
 background:url(../image/system/line.png) 0 0 repeat-x; 
 width: 100%; /*1024px; */
 max-width: 1024px;
 height: 5px;
 margin: 0px auto;
}
iframe{
    border-width: 0px;
}

.clearfix {
/**zoom: 1;*/
transform:scale(1.0);
transform-origin: 0 0;
}

.clearfix:before,
.clearfix:after {
content: " ";
display: table;
clear: both;
}
/*
.clearfix:after {
clear: both;
}
*/

.container-frame {
 width: 1024px; 
 margin: 0px auto;
 padding-top: 5px;
 padding-bottom: 5px;
 /*background-color: blue;*/
}

.tabcol {
 float:left; 
 min-width:200px; 
 min-height: 64px;
 padding:5px 5px 5px 5px;
}

.tabcol fieldset {
  border: none;
}

.tabcol label strong {
 float:left;
 display:block; 
 padding-top:3px; 
 line-height:15px; 
 width:128px; 
 font-weight:normal; 
 white-space:nowrap;
}

.tabcol .input-disable {
 border:     #1a1a1a 1px solid;
 background: #1a1a1a; 
 width:      070px;
 text-align: left;
 color:      #fff; 
 padding:    3px 10px 3px 10px;
 float:      left;
 -moz-border-radius: 15px;
 border-radius: 5px;
}

.tabcol textarea {
  background-color: #000;
  color: #fff; 
  border: #1a1a1a 1px solid;
  padding: 10px; /*10px;*/
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
  -moz-box-shadow: 2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
  box-shadow: 2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
  filter:progid:DXImageTransform.Microsoft.Shadow (color=#e2e2e2, Direction=135, Strength=5);
  -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color=#e2e2e2, Direction=135, Strength=5)";
  width: 97%; /*95%; 830px;*/
  height: 150px;
  margin: 2px;
}

textarea {
  background-color: #000;
  color: #fff; 
  border: #1a1a1a 1px solid;
  padding: 10px; 
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
  -moz-box-shadow: 2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
  box-shadow: 2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
  filter:progid:DXImageTransform.Microsoft.Shadow (color=#e2e2e2, Direction=135, Strength=5);
  -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color=#e2e2e2, Direction=135, Strength=5)";
  width: 97%;
  height: 250px;
  margin: 2px;
}

/**********************************************************************************/
/*                                    edg                                         */
/**********************************************************************************/
div.edg {
 padding: 5px;
 height: auto;
}

/**********************************************************************************/
/*                                   Social                                       */
/**********************************************************************************/
#share_button {
 cursor:pointer;
}
/**********************************************************************************/
/*                                   Stammbaum                                      */
/**********************************************************************************/
.stammbaum {
 font-weight: normal;
 text-align: left;
 margin-bottom: 1px;
 padding: 1px 0px 0px 5px;
 border: 1px solid;
}
/**********************************************************************************/
/*                                   Picture Leiste                               */
/**********************************************************************************/
.picl-grid {
  float:left;
  position:relative;
  margin: 0px 20px
}
.picl-box a {
 background: url('image/system/marker-2.gif') right 13px no-repeat #0c0c0c; 
 font-size:26px; 
 line-height:32px; 
 color:#636f6f; 
 letter-spacing:-1px; 
 display:block; 
 padding:5px 26px 12px 25px;}
.picl-box a:hover {background-color:#2f2929;}
/**********************************************************************************/
/*                      Tabelle: PferdDetail                                      */
/**********************************************************************************/
table.detail {
 width: 100%;
 font: 14px/24px Avalon, Verdana, Tahoma, Geneva, sans-serif;
 
}
td.detail {
  font: 14px/24px Avalon, Verdana, Tahoma, Geneva, sans-serif;
  font-weight: normal;
}

table.mask {
 width: 100%;
 font: 14px/24px Avalon, Verdana, Tahoma, Geneva, sans-serif;
 border: none; 
 border-collapse:collapse;
}

table.mask th {
 font: 14px/24px Avalon, Verdana, Tahoma, Geneva, sans-serif;
 color: #fff;
 font-size:24px;
}

th.servant {
 font: 14px/24px Avalon, Verdana, Tahoma, Geneva, sans-serif;
 color: #3333cc;
}

table.mask tbody {
 padding: 2px 2px 2px 2px;
 margin: 2px 2px 2px 2px;
 border: none; 
 font: 14px/24px Avalon, Verdana, Tahoma, Geneva, sans-serif;
}

table.mask td {
  font: 100% avalon, sans-serif, "Trebuchet MS";
  font-weight: normal;
  padding: 5px 5px 2px 5px;
}

.tdLabel {
width: 20%;
}

.tdInfo {
color: #fff;
}

/**********************************************************************************/
/*                                   Menu                                         */
/**********************************************************************************/
#menu {
 width:1024px; 
 margin: 20px auto; 
 position:relative;
}
.clear {
 clear:both; 
 line-height:0; 
 font-size:0; 
 width:100%;
}
a {
 text-decoration: none; 
 cursor:pointer;
 color: #fff
}
a:hover {
 text-decoration: underline;
 color:#fff;
}
h1 { font-size:30px; line-height:38px; color:#fff; font-weight:normal; visibility: hidden; display: none;}
h2 { font-size:26px; line-height:32px; color:#fff; font-weight:normal;}
h3 { font-size:18px; line-height:24px; color:#fff; font-weight:normal;}
p {
 display:block;
}
ul.textlist {
 margin:0; 
 padding:0;
 list-style-position: inside;
 list-style-image: url('image/system/marker-3.gif');
}
ul.textlist li {
 padding:0px 0 6px 15px; 
 line-height:24px; 
}
ul.textlist li a { 
 font-size:14px; 
 color:#fff; 
 line-height:24px;
}
ul.textlist li a:hover {
 color:#fff;
}
img {
 border: 0;
}
img.floatLeft {
    float: left;
    margin: 0px 30px 30px 0px;
}
img.floatRight {
    float: right;
    margin: 0px 0px 30px 30px;
}
/**********************************************************************************/
/*                                   Formular                                     */
/**********************************************************************************/
form { 
 margin: 0px 0 0px 0px; 
 width: 100%;
}
form fieldset {
  border: none;
}
form label {
 position:relative;
 display: block; 
 min-height:30px; 
 overflow:hidden;
}
.input-label {
 position:relative;
 display: block; 
 min-height:30px; 
 overflow:hidden;
}
form label strong {
 float:left; 
 display:block; 
 line-height:15px; 
 width:150px; 
 font-weight:normal; 
 white-space:nowrap;
}
.input-label-strong {
 float:left; 
 display:block; 
 line-height:15px; 
 width:150px; 
 font-weight:normal; 
 white-space:nowrap;
}
form select {
 background-color: #1a1a1a; 
 text-align: left;
 color:      #fff; 
 border:     none; 
 -moz-border-radius: 15px;
 border-radius: 5px;
 padding: 3px 10px 3px 10px;
}
form select option{
 background-color: #000; 
 border:     none;
}
.input-text {
 background-color: #1a1a1a; 
 text-align: left;
 color:      #fff; 
 outline:    medium none;
 float:      left;
 border:     #1a1a1a 1px solid;
 -moz-border-radius: 15px;
 border-radius: 5px;
 padding: 3px 10px 3px 10px;
}
.valid {
 background-image: url(/image/system/valid.png); 
 background-position: right top; 
 background-repeat: no-repeat; 
 color: #fff; 
}
.invalid {
 background-image: url(/image/system/invalid.png); 
 background-position: right top; 
 background-repeat: no-repeat; 
 color: #555; 
}
form textarea {
  background-color: #000;
  color: #fff; 
  border: #1a1a1a 1px solid;
  padding: 10px; /*10px;*/
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
  -moz-box-shadow: 2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
  box-shadow: 2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
  filter:progid:DXImageTransform.Microsoft.Shadow (color=#e2e2e2, Direction=135, Strength=5);
  -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color=#e2e2e2, Direction=135, Strength=5)";
  width: 97%; /*95%; 830px;*/
  height: 300px;
  margin: 2px;
}
form textarea:focus {
 background-color: #1a1a1a;
}
button {
 border: 1px solid #7F3033;
 width: 90px;
 background:#7F3033; 
 color:#fff; 
 font-size:14px;
 line-height:18px; 
 padding:2px 6px 4px 4px; 
 margin-right: 10px;
 display:inline-block;
 cursor:pointer;
 text-align:center;
}
button:hover {
  background:#636f6f;
  text-decoration: none;
} 
form .butleiste {
 text-align:left; 
 overflow:hidden; 
 width:460px; 
 padding: 10px 0px;
}
.formLabelOption {
  float:         left;
  width:         250px;
  text-align:    left;
  padding-top:   3px;
  padding-right: 5px;
  cursor:        pointer; 
  margin:        2px 2px 2px 2px;
  font-weight:   normal;
}
.radio {
    display: block;
    float: left;
    width: 75px;
}

.check {
    display: block;
    float: left;
    width: 100px;
}
/**********************************************************************************/
/*                                   Main-Bereich                                 */
/**********************************************************************************/
#main {
 width:1024px; 
 position:relative;
 min-height: 512px;
 margin: 205px auto 0px;
}
.text-grid{
 display: inline;
 float: left;
 position:relative;
 margin:5px 0px;
 width: 476px;
}
.video-grid{
 display: inline;
 float: left;
 position:relative;
 margin:5px 0px;
 /*width: 476px;*/
}
/**********************************************************************************/
/*                                   Content Slider                               */
/**********************************************************************************/
#cslr {
 float:left;
 position: relative;
 min-height: 512px;
 margin: 5px auto 0px 10px;
}
#amazingslider-1 {
 display:block;
 position:relative;
}
/**********************************************************************************/
/*                                   Footer                                       */
/**********************************************************************************/
/*
#footer { 
 width:1024px; 
 margin: 5px auto; 
 overflow:hidden; 
}
*/
.footcol {
 float:left; 
 width:330px; 
 height: 180px;
 padding:5px 5px 5px 5px;
 background-color: #000;
}
.footcol label strong {
 float:left;
 display:block; 
 padding-top:3px; 
 line-height:15px; 
 width:80px; 
 font-weight:normal; 
 white-space:nowrap;
}
.footcol input {
 border:     #1a1a1a 1px solid;
 background: #1a1a1a; 
 width:      200px;
 text-align: left;
 color:      #fff; 
 padding:    3px 10px 3px 10px;
 float:      left;
}
ul.list {
 margin:0; 
 padding:0;
 list-style-image:url('/image/system/marker-1.gif');
}
ul.list li {
 padding:0px 0 0px 12px; 
 line-height:24px; 
}
ul.list li a { 
 font-size:14px; 
 color:#636f6f; 
 line-height:24px;
 text-decoration:none;
}
ul.list li a:hover {
 color:#7F3033;
}
/**********************************************************************************/
/*                                   jFlow Controller                             */
/**********************************************************************************/
/*
#container {
 width: 100%;
 margin: 0px auto;
 position: relative;
 overflow:hidden;
 background-color: blue;
}
*/
#sliderContainer { 
 width:  940px; /*512px;*/ /*940px;*/
 height: 620px; /*320px;*/ /*530px;*/
 margin: 0px auto;

}
.slideContent {  
 position: absolute; 
 bottom:   0px; 
 right:    0px; 
 padding: 10px; 
 width:  940px; 
}
.slide h3 {  
 margin: 25px 15px 0px 15px; 
}
.slide p { 
 font-size: 14px; 
 color: #FFF; 
 margin: 0px 0px 0px 15px;  
}
.jFlowSlideContainer { overflow: hidden; }
.jFlowSlideContainer a { color: #fff; text-decoration: none; font-style: italic; }
.jFlowSlideContainer a:hover { text-decoration: none; }
.jFlowSlideContainer a:focus { position: relative; top: 1px; }
#myController {
 position: absolute;
 /*
 top: 5px; 
 right: 5px; 
 */
}
.jFlowControl { 
 background:url("../plugin/jFlow/images/bullet.png") no-repeat scroll 0px 0px transparent;  
 float: left; 
 width: 15px; 
 height: 15px;
}
.jFlowControl:hover { background-position: -32px 0px; cursor: pointer; }
.jFlowSelected, .jFlowSelected:hover {background-position: -15px 0px;   }
/**********************************************************************************/
/*                                   jFlow Menue                                  */
/**********************************************************************************/
ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	/*font-family:"Myriad Pro", "Trebuchet MS", sans-serif;*/
	/*font-size:14px;*/
	width: 1024px;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:170px;
	height:85px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
 position:absolute;
 top:0px;
 left:0px;
 width:170px;
 height:85px;
 z-index:12;
 /*background:transparent url(js_jquery/jFlowMenue/images/overlay.png) no-repeat bottom right;*/
 -moz-box-shadow:0px 0px 2px #000 inset;
 -webkit-box-shadow:0px 0px 2px #000 inset;
 box-shadow:0px 0px 2px #000 inset;
}
ul.sdt_menu li a img{
 border:none;
 position:absolute;
 width:0px;
 height:0px;
 bottom:0px;
 left:85px;
 z-index:100;
 -moz-box-shadow:0px 0px 4px #000;
 -webkit-box-shadow:0px 0px 4px #000;
 box-shadow:0px 0px 4px #000;
}
ul.sdt_menu li span.sdt_wrap{
 position:absolute;
 top: 25px;
 left:0px;
 width:170px;
 height:60px;
 z-index:15;
}
ul.sdt_menu li span.sdt_active{
 position:absolute;
 background:#111;
 top:85px;
 width:170px;
 height:0px;
 left:0px;
 z-index:14;
 -moz-box-shadow:0px 0px 4px #000 inset;
 -webkit-box-shadow:0px 0px 4px #000 inset;
 box-shadow:0px 0px 4px #000 inset;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
 margin-left:15px;
 text-transform:uppercase;
 /*text-shadow:1px 1px 1px #000;*/
}
ul.sdt_menu li span span.sdt_link{
 color:#fff;
 font-size:20px;
 float:left;
 clear:both;
}
ul.sdt_menu li span span.sdt_descr{
 color:#7F3033;
 float:left;
 clear:both;
 width:155px; /*For dumbass IE7*/
 font-size:10px;
 letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
 display:block;
 position:absolute;
 width:170px;
 overflow:hidden;
 height:100px;
 top:95px;
 left:0px;
 display:none;
 background: #1a1a1a; /*#000;*/
}
ul.sdt_menu li div.sdt_box a{
 float:left;
 clear:both;
 line-height: 17px;
 color:#636f6f;
}
ul.sdt_menu li div.sdt_box a:first-child{
 margin-top: 5px;
}
ul.sdt_menu li div.sdt_box a:hover{
 color:#fff;
}
span.reference{
 position:fixed;
 left:10px;
 bottom:10px;
 font-size:12px;
}
span.reference a{
 color:#aaa;
 text-transform:uppercase;
 text-decoration:none;
 text-shadow:1px 1px 1px #000;
 margin-right:30px;
}
span.reference a:hover{
 color:#ddd;
}
ul.sdt_menu{
 margin-top:5px;
}
/**********************************************************************************/
/*                                   Management                                   */
/**********************************************************************************/
/*
#SystemMenue {
 padding: 5px;
 margin:  2px;
}
*/
.easyui-layout { 
 width:100%; 
 /*height:500px; */
 min-height: 1024px; 
}
